/**** Isotope filtering ****/
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

/**** css presentation ****/

.iso-sort-options {
margin: 0 0 10px 120px;
list-style:none;
}

.iso-sort-options .iso-nav-directions {
float:left;
display:inline;
overflow:hidden;
padding-right:18px;
margin-top:7px;
}

.iso-sort-navigation {
margin-right: 15px;
padding-right: 15px;
border-right: 1px solid #CCC;
}

.iso-navigation li a.selected, .iso-sort-navigation li a.selected {
font-weight:bold;
background:#000;
color: white;
}

.iso-navigation li a:hover, .iso-sort-navigation li a:hover  {
text-decoration:underline;
}

.iso-sort-navigation li a{
color: #666;
font-size: 14px;
cursor: pointer;
padding: 2px 13px 4px;
font-weight: 300;
border-right: 1px solid #EFEFEF;
border-radius: 2px;
float: left;
display: inline-block;
text-align: center;
text-decoration:none;
}
	
	
.iso-sort-navigation li {
color: #666;
font-size: 14px;
cursor: pointer;
margin: 0 0 3px 0;
font-weight: 300;
border-right: 1px solid #EFEFEF;
border-radius: 2px;
float: left;
display: inline-block;
text-align: center;
}

.iso-sort-navigation li:last-child {
border-right: none;
}

.iso-sidebar-container {
clear: both;
/*position:relative;*/
/*width:180px;*/
float:left;
display:inline;
overflow:hidden;
}

.iso-nav-directions {
color: #666;
font-size: 10px;
text-transform: uppercase;
}

.iso-navigation {
border-top:1px solid #ccc;
margin: 0 21px 0 0;
padding:7px 0;
}

.iso-navigation li {
color: #666;
font-size: 14px;
cursor: pointer;
margin: 0 0;
font-weight: 300;
padding: 4px 6px 5px 6px;
border-bottom: 1px solid #efefef;
border-radius: 2px;
}

.iso-navigation li a{
text-decoration:none;
}
	
.iso-navigation li a{
color: #666;
font-size: 14px;
cursor: pointer;
margin: 0 0;
font-weight: 300;
padding: 4px 6px 5px 6px;
border-bottom: 1px solid #efefef;
border-radius: 2px;
}
	
.iso-navigation li:last-child {
border-bottom: none;
}

.iso-thumbnails-container {
/*width: 580px;*/
float: left;
display: inline;
overflow: hidden;
/*border-right: 1px solid #DDD; */
padding-right: 5px;
}
